General code-review of WikibaseQualityConstraints
Closed, ResolvedPublic1 Story Points

Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW raised the priority of this task from to High.
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.Jun 1 2015, 3:50 PM
Tobi_WMDE_SW edited a custom field.Jun 2 2015, 5:03 PM
daniel claimed this task.

Change 217808 had a related patch set uploaded (by Daniel Kinzler):
[DNM] review diff of v1 against blank repo

https://gerrit.wikimedia.org/r/217808

Tamslo updated the task description. (Show Details)Jun 23 2015, 9:16 AM

The URL of the repository changed, see the description.

Change 217808 abandoned by Daniel Kinzler:
[DNM] review diff of v1 against blank repo

Reason:
done

https://gerrit.wikimedia.org/r/217808

daniel closed this task as Resolved.Jun 26 2015, 11:29 AM